[Forgot Password]
Login  Register Subscribe

24128

 
 

131615

 
 

112965

 
 

909

 
 

87854

 
 

136

Paid content will be excluded from the download.


Download | Alert*
CVE
view XML view JSON

CVE-2012-2102Date: (C)2012-08-16   (M)2018-06-20


MySQL 5.1.x before 5.1.62 and 5.5.x before 5.5.22 allows remote authenticated users to cause a denial of service (assertion failure and mysqld abort) by deleting a record and using HANDLER READ NEXT.

CVSS Score and Metrics +CVSS Score and Metrics -

CVSS V2 Severity:
CVSS Score : 3.5
Exploit Score: 6.8
Impact Score: 2.9
 
CVSS V2 Metrics:
Access Vector: NETWORK
Access Complexity: MEDIUM
Authentication: SINGLE_INSTANCE
Confidentiality: NONE
Integrity: NONE
Availability: PARTIAL
  
Reference:
BID-52931
SECUNIA-53372
GLSA-201308-06
http://www.openwall.com/lists/oss-security/2012/04/13/7
http://bazaar.launchpad.net/~mysql/mysql-server/5.5/revision/3097.15.15
http://dev.mysql.com/doc/refman/5.1/en/news-5-1-62.html
http://dev.mysql.com/doc/refman/5.5/en/news-5-5-22.html
http://eromang.zataz.com/2012/04/10/oracle-mysql-innodb-bugs-13510739-and-63775-dos-demo/

CPE    97
cpe:/a:oracle:mysql:5.5.20
cpe:/a:oracle:mysql:5.5.21
cpe:/a:oracle:mysql:5.1.60
cpe:/a:oracle:mysql:5.1.61
...
CWE    1
CWE-119
OVAL    3
oval:org.secpod.oval:def:500834
oval:org.secpod.oval:def:202383
oval:org.secpod.oval:def:7485

© SecPod Technologies